## The Teanu language 

Welcome to this **online Teanu – English dictionary**.

**Teanu** is the main language spoken on **Vanikoro**, in Temotu, the easternmost province of the Solomon Islands. It has about 1000 speakers. Most of them live on Vanikoro, yet many also live in the country’s capital Honiara, on Guadalcanal island.

<table class="unstyled" style="width: 90%; max-width:600px; margin:20px; padding:4px; border:0;">
<tbody><tr>
<td><a href="https://cdstar.eva.mpg.de/bitstreams/EAEA0-4ADB-CBBD-6E79-0/AlexF_Solomons_map_situation_Vanikoro_s.png" target="_blank">
<img src="https://cdstar.eva.mpg.de/bitstreams/EAEA0-4ADB-CBBD-6E79-0/AlexF_Solomons_map_situation_Vanikoro_s.png" alt="Pacific map" title="Pacific map" border="1"></a></td>
</tr>
<tr style="font-style:italic;">
<td>Fig.&nbsp;1 - Location of Vanikoro, in the eastern&nbsp;Solomons.</td>
</tr></tbody>
</table>

While “Vanikoro” is commonly talked about as if it were a single island, it is technically a cluster of islands, surrounded by a single belt of coral reef. The largest island is [_Banie_](../units/teanu-Banie_1), followed by [_Teanu_](../units/teanu-Teanu_1) [_Fig.&nbsp;2_]; the latter gave its name to the language spoken in the northeast area of Vanikoro. The same language has also been known in the literature as _Puma_ or _Buma_ (e.g. Tryon 2002), after the main village on Teanu island.

Vanikoro's traditional context is a society of fishermen and farmers – growing tubers, raising pigs and poultry. 

### The languages of Vanikoro
In earlier times, the island group of Vanikoro used to be divided into three tribal territories, whose historical boundaries are still well remembered today. Each tribe had its distinctive language: **Teanu** in the northeast, **Lovono** in the west, **Tanema** in the south [_Fig.&nbsp;2_]. These three languages were vibrant in 1834 when Gaimard, a French naturalist, wrote down the first wordlists in Vanikoro languages. (He called the three languages _Tanéanou_ [Teanu], _Vanikoro_ [Lovono], and _Tanema_).

During the 20th century, the latter two languages became almost extinct, replaced by Teanu. In 2012, Lovono was surviving with only 4&nbsp;speakers, and Tanema with only one. In 2021, all the Lovono speakers had passed away, resulting in the language becoming extinct.

During my fieldwork trips in Vanikoro (2005, 2012), I&nbsp;collected linguistic data on these three languages.


<table class="unstyled" style="width: 90%; max-width:800px; margin: 20px; padding:4px; border:0;">
<tbody><tr>
<td><a href="https://cdstar.eva.mpg.de/bitstreams/EAEA0-B537-7F9A-3722-0/Vanikoro_toponymy_map_Francois_2005_b.jpg" target="_blank">
<img src="https://cdstar.eva.mpg.de/bitstreams/EAEA0-B537-7F9A-3722-0/Vanikoro_toponymy_map_Francois_2005_b.jpg" alt="Vanikoro language map" title="Pacific map" border="1"></a></td>
</tr>
<tr style="font-style:italic;">
<td>Fig.&nbsp;2 - Toponymic map of Vanikoro, showing the location of its three ancient tribes. – <small>(by&nbsp;A.&nbsp;François</small>)</td>
</tr></tbody>
</table>

&nbsp;

Teanu, Lovono and Tanema, the three indigenous languages of Vanikoro, are all **Oceanic**: they thus belong to the vast Austronesian family that covers most islands in the Pacific.

The Temotu archipelago where Vanikoro lies was initially settled about 3200 years ago by people of the “Lapita” culture (Pawley 2009; Green 2010). The language spoken by these Austronesian navigators was most likely Proto-Oceanic itself, the shared ancestor of all ≈500 Oceanic languages. (In this dictionary, most etymologies will refer to Proto-Oceanic or “POc”.) 

It is likely that Proto-Vanikoro, the ancestor of the three Vanikoro languages (François 2009), developed _in situ_ following the initial settlement of the island. 

Due to their common ancestry, the three languages of Vanikoro clearly show some general similarities. And yet, what is most striking is the degree of dissimilarity they acquired during the three millennia of human settlement. Whether this is due to tribal isolation, or to processes of spontaneous differentiation, the three languages have long lost mutual intelligibility (see François 2009).

The following two examples illustrate how different the three languages of Vanikoro have become in their lexical forms; and yet, they remain closely similar in their grammatical structures.

<table class="unstyled" cellpadding="4"><tbody style="white-space:nowrap;">
<tr style="font-style:italic;">
<td>(1)</td></tr>
<tr style="font-style:italic;">
<td style="font-style:normal;"><b>Teanu</b></td><td>En'</td><td>na</td><td>dameliko</td><td>tae,</td><td>ene</td><td>na</td><td>ka</td><td>mwaliko</td><td>pine.</td>
</tr>
<tr style="font-style:italic;">
<td style="font-style:normal;">Lovono</td><td>Ngan'</td><td>da</td><td>apali</td><td>taie,</td><td>ngan'</td><td>da</td><td>ga</td><td>lamuka</td><td>pwene.</td>
</tr>
<tr style="font-style:italic;">
<td style="font-style:normal;">Tanema</td><td>Nana</td><td>kana</td><td>uneida</td><td>eia,</td><td>nana</td><td>kana</td><td>mo</td><td>anuka</td><td>bwau.</td>
</tr>
<tr style="font-size:90%;">
<td>&nbsp;</td><td>1sg</td><td><span style="font-variant: small-caps;">prox</span></td><td>child</td><td><span style="font-variant: small-caps;">neg</span></td><td>1sg</td><td><span style="font-variant: small-caps;">prox</span></td><td><span style="font-variant: small-caps;">pft</span></td><td>person</td><td>big</td></tr>
<tr>
<td>&nbsp;</td><td colspan="9">‘I'm not a child, I'm an adult now!’</td>
</tr>
</table>
&nbsp;
<table class="unstyled" cellpadding="4"><tbody style="white-space:nowrap;">
<tr style="font-style:italic;">
<td>(2)</td></tr>
<tr style="font-style:italic;">
<td style="font-style:normal;"><b>Teanu</b></td><td>Pi-ka</td><td>vele?</td><td>–&nbsp;Kupa</td><td>pi-te</td><td>ne</td><td>sekele</td><td>iupa,</td><td>pi-wowo</td><td>none.</td>
</tr>
<tr style="font-style:italic;">
<td style="font-style:normal;">Lovono</td><td>Nupe-mage</td><td>mene?</td><td>–&nbsp;Gamitu</td><td>nupe-lu</td><td>ne</td><td>amenonga</td><td>iemitore,</td><td>nupe-ngoa</td><td>nane.</td>
</tr>
<tr style="font-style:italic;">
<td style="font-style:normal;">Tanema</td><td>Ti-loma</td><td>vane?</td><td>–&nbsp;Gamuto</td><td>tei-o</td><td>ini</td><td>vasangola</td><td>akegamuto,</td><td>ti-oa</td><td>bauva.</td>
</tr>
<tr style="font-size:90%;">
<td>&nbsp;</td><td>2pl:R-come</td><td>where</td><td>&nbsp;&nbsp;1e:pl</td><td>1e:pl:R-stay</td><td><span style="font-variant: small-caps;">loc</span></td><td>garden</td><td><span style="font-variant: small-caps;">poss</span>:1e:pl</td><td>1e:pl:R-plant</td><td>yam</td>
</tr>
<tr>
<td>&nbsp;</td><td colspan="9">‘Where are y'all coming from? – We were in our garden, we were planting yams.’</td>
</tr>
</table>

&nbsp;

For each entry in my Teanu dictionary, I also indicate – whenever I have them – the lexical equivalents in the island's two moribund languages. Lovono has 537 headwords and Tanema 564, covering respectively 37% and 39% of Teanu entries.

These forms can be quite instructive for the historical linguist wishing to compare the three languages of Vanikoro, and reconstruct their history from their Proto-Oceanic ancestor. Words from Lovono and Tanema are indispensable in reconstructing “Proto-Vanikoro”, the shared ancestor of these three languages. The meaning of Lovono and Tanema words can safely be assumed to be identical to those of Teanu: this isomorphism is indeed very strong on the island (François 2009).

Finally, besides its indigenous Melanesian population, Vanikoro is also home to a Polynesian community, whose ancestors have been colonising the southern shore since at least the 16th century. Their homeland is Tikopia (the easternmost island of the Solomon archipelago), and their language is **Tikopia** or Fakatikopia – also an Oceanic language, but from the Polynesian (“outlier”) branch. 

&nbsp;

### Teanu in its regional context 
#### Phylogenetic affiliation
If we set aside Fakatikopia, the two neighbouring islands Vanikoro and Utupua, combined, are home to six indigenous languages – three on each island. The genealogical links between these six languages have been observed for a long time: together, they are understood to form a single subgroup called “_Utupua–Vanikoro_”, once known as as “_Eastern Outer Islands_” (Tryon & Hackman 1983, Tryon 1994). 

More recent research has proposed to connect the latter group with the _Reefs ‒ Santa Cruz_ languages under a tentative “Temotu” branch of Oceanic (Ross & Næss 2007) – see the entry [_Temotu_](https://glottolog.org/resource/languoid/id/temo1244) on Glottolog. That branch includes about ten languages, all located in the province of the same name [see _Fig.&nbsp;3_].  The precise historical development of the Temotu subgroup remains matter for further research (see Lackey & Boerger 2021).

<table class="unstyled" style="width: 80%; max-width:600px; margin: 20px;padding:4px; border:0;">
<tbody><tr>
<td><a href="https://cdstar.eva.mpg.de/bitstreams/EAEA0-4FFC-A17F-771F-0/Wikipedia_Temotu_languages_s.png" target="_blank">
<img src="https://cdstar.eva.mpg.de/bitstreams/EAEA0-4FFC-A17F-771F-0/Wikipedia_Temotu_languages_s.png" alt="Temotu map" title="Temotu map" border="1"></a></td>
</tr>
<tr>
<td><i>Fig.&nbsp;3 - The languages of Temotu province (eastern&nbsp;Solomons). Except for Tikopia (east of the map) and Vaeakau-Taumako which are Polynesian, all other languages here belong to the “Temotu” subgroup of Oceanic.</i><br/><small><i>Source</i>: NordNordWest and Stefano Coretta, <a href="https://commons.wikimedia.org/wiki/File:Temotu-languages.png#/media/File:Temotu-languages.png" target="_blank">Map of Temotu languages</a> (2015), Wikimedia Commons. Based on publications by <i>Ethnologue</i>, Boerger (2007), and François (2009).</small></td>
</tr></tbody>
</table>

&nbsp;

#### Language contact

Vanikoro people always had contacts – both trade exchanges and intermarriage – with the nearby island of Utupua; and to a lesser extent, with other islands of the Temotu region: Nendö (Santa Cruz), the Reefs – as well as Polynesian communities from Tikopia and Vaeakau-Taumako (see Tryon 1994). 

The centuries of contact with Polynesian languages manifest themselves in Teanu through many borrowings: 59 exactly in this dictionary (=4&nbsp;percent of the Teanu lexicon). These include many nouns of artifacts; these are often recognizable by their initial syllable _te_ or _to_, which takes its source in the Polynesian article _te_ ([_temotu_](../units/teanu-temotu_1) ‘islet’; [_tepuke_](../units/teanu-tepuke_1) ‘sailing canoe’; [_toloto_](../units/teanu-toloto_1) ‘lagoon’; [_tomona_](../units/teanu-tomona_1) ‘pudding’…). Outside of nouns, Polynesian loans also include the grammatical marker of the prohibitive [_etapu_](../units/teanu-etapu_3) ‘don't!’, derived from Polyn. _tapu_ ‘sacred, taboo’.

Contact with other islands of the Temotu region has left very few or no linguistic traces – at least none that are obvious in the present state of our knowledge.

Looking further afield, Vanikoro is located only 150&nbsp;km from the Torres islands of northern **Vanuatu**. The extreme linguistic difference between Vanikoro languages on the one hand, and those of the Torres & Banks islands on the other, suggests that there has been no in-depth contacts between the two regions. 

That said, the myth of the “[_Tamate_](../units/teanu-tamate_1)” spirits tells us how certain dancing headdresses were once borrowed from northern Vanuatu people – perhaps due to a fortuitous encounter [[read the myth here](http://alex.francois.online.fr/AFtxt_tea-tamate_e.htm)]. The word _Tamate_ indeed means ‘spirit; ritual headdress’ in Mota, one of the languages of the Banks islands (Ivens 1931, Vienne 1996). In total, Teanu has five words that were borrowed from Mota ([_Tamate_](../units/teanu-tamate_1) ‘spirit represented in dances’; [_marama_](../units/teanu-marama_1) ‘world’; [_tapepa_](../units//teanu-tapepa_1) ‘present’; [_totokale_](../units/teanu-totokale_1) ‘picture’; [_wolowolo_](../units/teanu-wolowolo_1) ‘a&nbsp;cross’). These may have entered the Teanu language at the end of the 19th century, when Mota had been chosen by the Melanesian Mission as the language of Christianization for this part of Melanesia.

<table class="unstyled" style="max-width: 500px; border:0; margin: 20px;">
<tbody><tr>
<td><a href="https://cdstar.eva.mpg.de/bitstreams/EAEA0-0C72-4DC9-4BBF-0/Tamate_dancing.jpg" target="_blank">
<img src="https://cdstar.eva.mpg.de/bitstreams/EAEA0-0C72-4DC9-4BBF-0/Tamate_dancing.jpg" alt="Tamate dance" title="Tamate dance"></a></td>
</tr>
<tr style="font-style:italic;">
<td>Fig.&nbsp;4 - The dance of the <a href="../units/teanu-tamate_1" target="_blank"><i>Tamate</i> spirits</a>, a tradition ultimately borrowed from&nbsp;Vanuatu.</td>
</tr></tbody>
</table> 


Finally, current generations are also experiencing modern life, particularly in the towns of Lata and in the capital Honiara. In urban contexts, the pressure is high to replace indigenous languages such as Teanu with the country's national language **Solomon Islands Pijin** – an English-based creole that emerged during colonial times. All speakers of Teanu are bilingual in Pijin, and some loanwords from English actually enter Teanu through Pijin.

All in all, about 7.1% of the Teanu lexicon consists of identifiable **borrowings**: 59 words borrowed from Polynesian, 19 from Solomons Pijin or English, 5 words from Mota in Vanuatu. As for the native lexicon, it proves quite original among other Oceanic languages: only 13.6% of entries can be traced back to Proto-Oceanic roots, while 79% of the lexicon has unclear origins. These innovative words probably result from three millennia of language-internal renewal of the lexicon – perhaps encouraged by a trend towards lexical differentiation (François 2009). The vocabulary of Vanikoro languages also shows extreme dissimilarities with other languages of the area (whether Utupua, Nendö or the Reefs), even though they supposedly belong to the same “Temotu” subgroup of Oceanic.

&nbsp;

## Methodology and data sources 

When I began studying it, Teanu was known mostly through wordlists (Gaimard 1834, Tryon & Hackmann 1983), and from a grammatical sketch (Tryon 2002).

Due to its difficult access, I've had only two occasions to visit Vanikoro. One was an archaeological expedition in April-May 2005, organized around the fate of French navigator Jean François de Lapérouse ([_Laperusi_](../units/teanu-Laperusi_1) in Teanu), who had perished on the island in 1788. My role in that multidisciplinary project was to document the memory of that early encounter which is still vivid in the islanders’ oral tradition (François 2008); for that purpose, I first needed to familiarize myself with the island's indigenous languages.

My second trip was in 2012, with a group of geologists who took me with them for a brief visit to the island; I&nbsp;took that opportunity to collect more data on the island's two moribund languages Lovono and Tanema. To&nbsp;these two short stays, I was able to add a couple encounters with Teanu speakers – in Paris in 2008, in Honiara in 2017; and recently, regular contact with speakers through social media.

Altogether, my linguistic exposure to the language of Teanu was about 29 days in total. But thanks to my knowledge of nearby Vanuatu languages, and to a linguistic questionnaire I had designed (François 2019), I&nbsp;was able to speak and understand Teanu early enough to hold conversations and record naturalistic samples of the language.

My methodology in the field combined language learning, targeted elicitation, and the recording of spontaneous speech in the form of conversations or narratives. Out of the 73 items I recorded in Teanu, 43 were narratives; I transcribed 22 of these with the help of native speakers, yielding a digital corpus of 18,800 words. Among those transcribed texts, <a href="https://tiny.cc/AF-ark_Teanu" target="_blank">several are displayed online</a>, in open access (_Pangloss Collection_, CNRS). The same archive hosts the valuable recordings I made <a href="https://pangloss.cnrs.fr/corpus/Lovono?lang=en&mode=pro" target="_blank">in Lovono</a> and <a href="https://pangloss.cnrs.fr/corpus/Tanema?lang=en&mode=pro" target="_blank">in Tanema</a>.

&nbsp;
<div style="clear:both;"></div>

## This dictionary 

This bilingual Teanu dictionary is based on my corpus of texts, conversations, elicited data, and immersive fieldwork.

It contains about 1900 entries in total, 2800 sense definitions, and 2800 example sentences.

While the present _Dictionaria_ edition includes all my lexical data, interested readers can find the same data under a different presentation, on [_tiny.cc/Vanikoro-dict_](https://tiny.cc/Vanikoro-dict).

### Special features 
This dictionary analyzes the words and phrases of the Teanu language, providing definitions in English, together with grammatical comments whenever necessary. It highlights the **polysemy** of many words, and illustrates each sense with example sentences. Most of these examples are taken from my text corpus. In fact, some provide a DOI link to hear the sentence in its original context: e.g. the entry  [**_ngiro_**](../units/teanu-ngiro_1) ‘wind’ has examples linking to original texts, such as [doi:_Pangloss-0003352#S106_](https://doi.org/10.24397/pangloss-0003352#S106) or [doi:_Pangloss-0003351#S16_](https://doi.org/10.24397/pangloss-0003351#S16).

The present work pays attention not just to language and grammar, but also to **culture and society**. Many entries come with photographs and/or encyclopedic notes: see, for example, entries [_tolosai_](../units/teanu-tolosai_1) 'loincloth', [_savene_](../units/teanu-savene_1) 'valuable mat', [_jokoro_](../units/teanu-jokoro_1) 'bamboo', [_kolokolo_](../units/teanu-kolokolo_1) 'breast plate', [_viavia mamdeuko_](../units/teanu-viavia_mamdeuko_1) 'feather money'…

Entries usually feature a broad array of **cross-references** to other words: heterosemes (see §&nbsp;[_Lexical flexibility_](#section16)); antonyms; synonyms; subentries and other derived phrases; and more generally, any other words connected one way or the other. A&nbsp;few dozen entries even provide a whole set of links for a given **lexical domain** – for example:

- the entry for 'fire' [_iawo_](../units/teanu-iawo_1) has a detailed list of vocabulary related to fire ('light a fire', 'flame', 'ashes', 'charcoal'…);

- [_kuo_](../units/teanu-kuo_1) 'canoe' connects to all the technical terms for canoe parts ('hull', 'outrigger', 'boom', 'sail', 'bow' and 'stern'…);

- [_uie luro_](../units/teanu-uie_luro_1) 'coconut palm' links to various objects traditionally woven out of coconut leaves ('mat', 'semi-mat', 'basket', 'fan'…);

- [_ngiro_](../units/teanu-ngiro_1) 'wind' lists the names of all winds, and includes a wind map;

- [_revo_](../units/teanu-revo_1) 'sea' brings together many words from the lexicon of the sea;

- [_vilo_](../units/teanu-vilo_1) 'tree' cites various words from the semantic field of trees ('branch', 'leaves', 'to plant', 'to grow');

- [_nengele moe_](../units/teanu-nengele_moe_1) 'house parts' has a list of all the elements of carpentry;

- [_moro_](../units/teanu-moro_1) 'day' lists the words referring to moments of the day;

- and so on and so forth.

&nbsp;


### Semantic fields 

Many entries are assigned some semantic fields. The following table provides a key to the abbreviations:

_Table 1 – Semantic fields used in this dictionary_

<table class="table table-bordered" style="font-size:92%;">
<tbody>
    <tr>
        <th width="60">Abbr</th>
        <th width="300">Semantic field</th>
        <th width="60">Abbr</th>
        <th width="300">Semantic field</th>
    </tr>
  <tr>
    <td><p><em>Anat</em></p></td>
    <td><p>Anatomy</p></td>
    <td><p><em>Ins</em></p></td>
    <td><p>Insect</p></td>
  </tr>
  <tr>
    <td><p><em>Archi</em></p></td>
    <td><p>Architecture</p></td>
    <td><p><em>Kin</em></p></td>
    <td><p>Kinship</p></td>
  </tr>
  <tr>
    <td><p><em>Artf</em></p></td>
    <td><p>Artifact</p></td>
    <td><p><em>Mod</em></p></td>
    <td><p>Modern society</p></td>
  </tr>
  <tr>
    <td><p><em>Astr</em></p></td>
    <td><p>Astronomy</p></td>
    <td><p><em>Mus</em></p></td>
    <td><p>Musical arts</p></td>
  </tr>
  <tr>
    <td><p><em>Bot</em></p></td>
    <td><p>Botany</p></td>
    <td><p><em>Myth</em></p></td>
    <td><p>Mythology</p></td>
  </tr>
  <tr>
    <td><p><em>Christ</em></p></td>
    <td><p>Christianity</p></td>
    <td><p><em>Naut</em></p></td>
    <td><p>Navigation, seafaring</p></td>
  </tr>
  <tr>
    <td><p><em>Disc</em></p></td>
    <td><p>Discourse, Pragmatics</p></td>
    <td><p><em>Ornith</em></p></td>
    <td><p>Birds &amp; ornithology</p></td>
  </tr>
  <tr>
    <td><p><em>Ethn</em></p></td>
    <td><p>Anthropological, cultural interest</p></td>
    <td><p><em>Sea</em></p></td>
    <td><p>Sea, ocean</p></td>
  </tr>
  <tr>
    <td><p><em>Fish</em></p></td>
    <td><p>Fish &amp; ichthyology</p></td>
    <td><p><em>Spirit</em></p></td>
    <td><p>Spirits, religion</p></td>
  </tr>
  <tr>
    <td><p><em>Geo</em></p></td>
    <td><p>Geography, toponymy</p></td>
    <td><p><em>Techn</em></p></td>
    <td><p>Technical vocabulary</p></td>
  </tr>
  <tr>
    <td><p><em>Gram</em></p></td>
    <td><p>Grammar</p></td>
    <td><p><em>Zool</em></p></td>
    <td><p>Zoology: misc. animals<br />
      (except birds, fish, insects)</p></td>
  </tr>
  </tbody>
</table>

&nbsp;

## Basics of the grammar 

An overview of the grammar of Teanu can be found in Tryon (2002) and in François (2009); a more complete grammar is in preparation. The present summary will only highlight a few points that can help the reader make the most of this dictionary.

### Orthography 

All forms in this dictionary are transcribed in the language's orthography, accompanied by their phonetic transcription. Teanu's alphabetical order is:
<div style="text-align:center;">{&nbsp; <strong>a &nbsp; b &nbsp; bw &nbsp; d &nbsp; e &nbsp; g &nbsp; i &nbsp; j &nbsp; k &nbsp; l &nbsp; m &nbsp; mw &nbsp; n &nbsp; ng &nbsp; ñ &nbsp; o &nbsp; p &nbsp; pw &nbsp; r &nbsp; s &nbsp; t&nbsp;&nbsp;&nbsp;u&nbsp;&nbsp;&nbsp;v&nbsp;&nbsp;&nbsp;w</strong> &nbsp;}.</div>

&nbsp;

Each of these letters or digraphs corresponds to one phoneme in the language.

### Phonology 
Teanu has 19 phonemic consonants. Table 2 lists the phonemes themselves (using IPA); and in brackets, the orthographic symbol. For example, letter ‹j› in the orthography encodes the prenasalized palatal stop /ᶮɟ/ .

_Table 2 – The 19 phonemic consonants of Teanu_

<table class="table table-bordered" style="text-align:left" cellpadding="8">
<tbody style="white-space:nowrap;">
<tr>
<th></th>
<th style="text-align:center">Labio-<br/>velarized</th>
<th style="text-align:center">Bilabial</th>
<th style="text-align:center">Labio-<br/>dental</th>
<th style="text-align:center">Alveolar</th>
<th style="text-align:center">Palatal</th>
<th style="text-align:center">Velar</th>
</tr>
<tr>
<th>Voiceless stop</th>
<td style="text-align:right" width="80"><b>pʷ</b>&nbsp;&nbsp; ‹pw›</td>
<td style="text-align:right" width="80"><b>p</b>&nbsp;&nbsp; ‹p›</td>
<td width="80">&nbsp;&nbsp; </td>
<td style="text-align:right" width="80"><b>t</b>&nbsp;&nbsp; ‹t›</td>
<td width="80">&nbsp;&nbsp; </td>
<td style="text-align:right" width="80"><b>k</b>&nbsp;&nbsp; ‹k›</td>
</tr>
<tr>
<th>Prenasalized stop</th>
<td style="text-align:right" width="80"><b>ᵐbʷ</b>&nbsp;&nbsp; ‹bw›</td>
<td style="text-align:right"><b>ᵐb</b>&nbsp;&nbsp; ‹b›</td>
<td>&nbsp;&nbsp; </td>
<td style="text-align:right"><b>ⁿd</b>&nbsp;&nbsp; ‹d›</td>
<td style="text-align:right"><b>ᶮɟ</b>&nbsp;&nbsp; ‹j›</td>
<td style="text-align:right"><b>ᵑg</b>&nbsp;&nbsp; ‹g›</td>
</tr>
<tr>
<th>Fricative</th>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
<td style="text-align:right"><b>v</b>&nbsp;[v,f]&nbsp;&nbsp; ‹v›</td>
<td style="text-align:right"><b>s</b>&nbsp;&nbsp; ‹s›</td>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
</tr>
<tr>
<th>Nasal</th>
<td style="text-align:right"><b>mʷ</b>&nbsp;&nbsp; ‹mw›</td>
<td style="text-align:right"><b>m</b>&nbsp;&nbsp; ‹m›</td>
<td>&nbsp;&nbsp; </td>
<td style="text-align:right"><b>n</b>&nbsp;&nbsp; ‹n›</td>
<td style="text-align:right"><b>ɲ</b>&nbsp;&nbsp; ‹ñ›</td>
<td style="text-align:right"><b>ŋ</b>&nbsp;&nbsp; ‹ng›</td>
</tr>
<tr>
<th>Lateral</th>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
<td style="text-align:right"><b>l</b>&nbsp;&nbsp; ‹l›</td>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
</tr>
<tr>
<th>Rhotic</th>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
<td style="text-align:right"><b>r</b>&nbsp;&nbsp; ‹r›</td>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
</tr>
<tr>
<th>Approximant</th>
<td style="text-align:right"><b>w</b>&nbsp;&nbsp; ‹w›</td>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
<td>&nbsp;&nbsp; </td>
</tr>
</tbody>
</table>

&nbsp;

- The phoneme /v/ can surface as voiced [v], but also as voiceless [f], especially word-initially: e.g. [_vede_](../units/teanu-vede_1) [feⁿde] ‘pandanus’; [_evele_](../units/teanu-evele_1) [evele] ~ [efele] ‘falcon’.

- There is no phonemic palatal glide _y_ [j]: it only exists as an allophone of /i/ before another vowel: e.g. [_iebe_](../units/teanu-iebe_1) [i.e.ᵐbe] ~ [je.ᵐbe] ‘besom, broom’.

&nbsp;

Teanu has 5 vowels, all short.

_Table 3 – The 5 vowels of Teanu_

<table class="table table-bordered" style="text-align:center" width="300">
<tbody><tr>
<th>&nbsp;</th>
<th width="100" style="text-align:center;">Front</th>
<th width="100" style="text-align:center;">Back</th>
</tr>
<tr>
<th style="text-align:left;">Close</th>
<td style="text-align:center"><b>i</b>&nbsp;&nbsp; ‹i›</td>
<td style="text-align:center"><b>u</b>&nbsp;&nbsp; ‹u›</td>
</tr>
<tr>
<th style="text-align:left;">Mid</th>
<td style="text-align:center"><b>e</b>&nbsp;&nbsp; ‹e›</td>
<td style="text-align:center"><b>o</b>&nbsp;&nbsp; ‹e›</td>
</tr>
<tr>
<th style="text-align:left;">Open</th>
<td colspan="2" style="text-align:center"><b>a</b>&nbsp;&nbsp; ‹a›</td>
</tr>
</tbody>
</table>

&nbsp;

Stress regularly hits the penultimate syllable of a phonological word: 

- [_Teanu_](../units/teanu-Teanu_1) [teˈanu] 'Teanu'; [_abia_](../units/teanu-abia_1) [aˈᵐbia] 'many'; _le-le_ [ˈlele] 'let's go!'; [_webwe_](../units/teanu-webwe_1) [ˈweᵐbʷe] 'troca'; [_vesepiene_](../units/teanu-vesepiene_1) [ˌfesepiˈene] 'word'; [_basakulumoe_](../units/teanu-basakulumoe_1) [ˌᵐbasakuluˈmoe] 'island'.

&nbsp;

### Phonotactics 

Teanu shows a preference for open syllables CV, and all words end in a vowel. However, consonant clusters are sometimes found word-internally (resulting historically from the syncope of a high vowel /i/ or /u/): 

_Table 4 – A sample of Teanu words, with or without consonant clusters_
<table class="table table-bordered">
  <tr>
    <td><strong>meaning</strong></td>
    <td><strong>orthog.</strong></td>
    <td><strong>pronunc.</strong></td>
    <td><strong>variant without syncope</strong></td>
  </tr>
  <tr>
    <td>&lsquo;island&rsquo;</td>
    <td><a href="../units/teanu-basakulumoe_1"><em>basakulumoe</em></a></td>
    <td>[ᵐbasakulumoe]</td>
    <td><em>&nbsp;</em></td>
  </tr>
  <tr>
    <td>&lsquo;taro&rsquo;</td>
    <td><a href="../units/teanu-jebute_1"><em>jebute</em></a></td>
    <td>[ᶮɟeᵐbute]</td>
    <td><em>&nbsp;</em></td>
  </tr>
  <tr>
    <td>&lsquo;a little&rsquo;</td>
    <td><a href="../units/teanu-amjaka_1"><em>a<strong>mj</strong>aka</em></a></td>
    <td>[amᶮɟaka]</td>
    <td><em>am<strong>i</strong>jaka</em></td>
  </tr>
  <tr>
    <td>&lsquo;star&rsquo;</td>
    <td><a href="../units/teanu-kanimoro_1"><em>ka<strong>nm</strong>oro</em></a></td>
    <td>[kanmoro]</td>
    <td><em>kan<strong>i</strong>moro</em></td>
  </tr>
  <tr>
    <td>&lsquo;male&rsquo;</td>
    <td><a href="../units/teanu-mwalikote_1"><em>mwa<strong>lk</strong>ote</em></a></td>
    <td>[mʷalkote]</td>
    <td><em>mwal<strong>i</strong>kote</em></td>
  </tr>
  <tr>
    <td>&lsquo;men&rsquo;s clubhouse&rsquo;</td>
    <td><a href="../units/teanu-toplau_1"><em>to<strong>pl</strong>au</em></a></td>
    <td>[toplau]</td>
    <td><em>top<strong>u</strong>lau</em></td>
  </tr>
  <tr>
    <td>&lsquo;swear&rsquo;</td>
    <td><a href="../units/teanu-LX000042"><em>~a<strong>pt</strong>ei</em></a></td>
    <td>[aptei]</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&lsquo;ritual pole in festivals&rsquo;</td>
    <td><a href="../units/teanu-blateno_1"><strong><em>bl</em></strong><em>ateno</em></a></td>
    <td>[ᵐblateno]</td>
    <td><em>b<strong>u</strong>lateno</em></td>
  </tr>
</table>

&nbsp;


### Word classes 

Every word can be assigned at least one class (or &quot;syntactic category&quot; or &quot;part of speech&quot;), based on its grammatical behaviour. Thus [_moe_](../units/teanu-moe_1) 'house' is a noun; [_aplaka_](../units/teanu-aplaka_1) 'small' is an adjective; [_~aiae_](../units/teanu-LX000013) '(be) difficult' is an intransitive verb; [_~ago_](../units/teanu-LX000010) 'shoot, spear' a transitive verb, etc. The rationale for each word class is explained in _Table&nbsp;5_ below.

One of the characteristics of verbs is that they are bound forms, requiring a subject prefix: this is indicated with a tilde sign **~** before the radical. Thus [_~abu_](../units/teanu-LX000002) 'go down' cannot appear on its own, it needs a prefix such as 3sg [_i-_](../units/teanu-i-_1), yielding a citable form like _**i**-abu_ [iaᵐbu] ‘he's going down’. In this dictionary, the phonetic transcription of verbs will thus add a prefix in brackets, like [(**i·**)aᵐbu].

When a given word governs a specific kind of complement, I indicate it between small angled brackets. This concerns the (direct) **object** of transitive verbs:

- e.g. [_~kidi_](../units/teanu-LX000153): “pick ‹betel leaves, [_puluko_](../units/teanu-puluko_1)› by pinching their stems”

- [_~lu<sup>1</sup>_](../units/teanu-LX000234): “scrape ‹tuber› or grate ‹coconut flesh›, with a bivalve shell or grater”.

The same symbol can be used when specifying the typical possessor of an obligatorily-possessed noun:

- e.g. [_iula<sup>2</sup>_](../units/teanu-iula_2): “rope of ‹s.th.› / chain of ‹ship›”

- [_mengela_](../units/teanu-mengela_1): “top of ‹tree› / end of ‹s.th.› / piece of ‹wood›”.

&nbsp;

#### Inventory of word classes 

Word-class membership is never based on the word's translation, but on its emic properties in Teanu. For example, while the word [_mimione_](../units/teanu-mimione_1) 'dry' is an adjective, its antonym [_~dobuo_](../units/teanu-LX000090) 'wet' is classified as a verb, because it behaves grammatically as a verb in Teanu – regardless of its English translation. Likewise, [_~metei_](../units/teanu-LX000267) 'be shy' is categorized as a “reflexive verb”, because it is construed reflexively in the language.

Providing each word class with a full description and illustration would require a whole grammatical chapter, which would go beyond the present introduction. That said, the facts can be summarized in the form of definitions for each lexical category. Thus, _Table 5_ provides definitions for each of our 44 word classes.

&nbsp;

_Table 5 – The word classes used in this dictionary of Teanu_
<table class="table table-bordered" style="font-size:92%;">
	<tbody>
		<tr>
			<th width="200">Word class</th>
			<th width="60%">Definition</th>
			<th width="250" style="white-space: nowrap;">Example</th>
		</tr>
		<tr>
			<td><p><em>adjective</em></p></td>
			<td><p>Property word that can modify directly a noun, or form a direct predicate. Does not take prefixes (unlike verbs).</p></td>
			<td><p><a href="../units/teanu-motoro_1" target="_blank"><em>motoro</em></a><br />
			&lsquo;heavy&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>adjective, transitive</em></p></td>
			<td><p>An adjective* requesting an extra argument (cf. Eng.&nbsp;<em>fond of</em>)</p></td>
			<td nowrap="nowrap"><p><a href="../units/teanu-votobo_1" target="_blank"><em>votobo</em></a>&nbsp;&nbsp;<br />
			&lsquo;sufficient for&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>adverb</em></p></td>
			<td><p>Word or lexicalized phrase external to the predicate phrase (opp. <em>postverb</em>), and filling the function of adjunct. May appear after the predicate, or be topicalized.</p></td>
			<td><p><a href="../units/teanu-nga_ne_1" target="_blank"><em>nga ne</em></a><br />
			&lsquo;like this&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>aspect</em></p></td>
			<td><p>Word or lexicalized phrase adjacent to the predicate (just before or after it) encoding semantic information on aspect.</p></td>
			<td><p><a href="../units/teanu-kata_kape_1" target="_blank"><em>kata kape</em></a><br />
			&lsquo;Prospective, be&nbsp;about&nbsp;to&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>auxiliary</em></p></td>
			<td><p>Verb* specialized in the first slot of a serial verb construction, with semantic scope over the following verbs</p></td>
			<td><p><a href="../units/teanu-LX000399" target="_blank"><em>~tabo</em></a><br />&lsquo;repeat, do&nbsp;again&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>construction</em></p></td>
			<td><p>Lexicalized combination of words and morphemes with a non-compositional meaning, and featuring an open slot (opp. <em>phrase</em>*)</p></td>
			<td><p><a href="../units/teanu-LX000257" target="_blank"><em>mamote… tae</em></a>&nbsp;&nbsp; <br />&lsquo;not&nbsp;yet&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>coordinator</em></p></td>
			<td><p>Particle* linking two clauses in a coordinating construction</p></td>
			<td><p><a href="../units/teanu-ia_2" target="_blank"><em>ia</em></a>&nbsp;&nbsp; &lsquo;but&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>deictic</em></p></td>
			<td><p>Phrase-final particle* used for deixis, either literal (spatial) or figurative (discourse deixis). Can be used as demonstrative modifying a noun, or as a deictic taking a whole clause as its scope.</p></td>
			<td><p><a href="../units/teanu-re_1" target="_blank"><em>re</em></a> &nbsp; &lsquo;Distal&nbsp;deictic (over&nbsp;there)&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>indefinite pronoun</em></p></td>
			<td><p>Word or lexicalized phrase heading a noun phrase, referring to a non-specific indefinite [e.g. Eng. <em>anyone</em>]</p></td>
			<td><p><a href="../units/teanu-ngele_nga_1" target="_blank"><em>ngele nga</em></a><br />
			&lsquo;whoever&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>intensifier</em></p></td>
			<td><p>Word modifying a stative predicate (verb or adjective) to mark it as intense [cf.&nbsp;Eng.&nbsp;<em>very</em>]</p></td>
			<td><p><a href="../units/teanu-tadoe_2" target="_blank"><em>tadoe</em></a><br/>&lsquo;terribly&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>interjection</em></p></td>
			<td><p>Word or lexicalized phrase, performing a speech act on its own</p></td>
			<td><p><a href="../units/teanu-awis_1" target="_blank"><em>awis</em></a>&nbsp;&nbsp; &lsquo;thanks&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>interrogative</em></p></td>
			<td><p>Word or lexicalized phrase carrying interrogative modality</p></td>
			<td><p><a href="../units/teanu-nganae_1" target="_blank"><em>nganae</em></a>&nbsp;&nbsp; &lsquo;what&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>linker</em></p></td>
			<td><p>Particle* linking a noun to another noun</p></td>
			<td><p><a href="../units/teanu-da_3" target="_blank"><em>da</em></a>&nbsp;&nbsp; &lsquo;and (noun&nbsp;coordinator)&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>locative</em></p></td>
			<td><p>Adverb* referring to a location in space or time. Can function as a topic or as an adjunct (outside the predicate phrase).</p></td>
			<td><p><a href="../units/teanu-tetake_1" target="_blank"><em>tetake</em></a>&nbsp;<br />
			&lsquo;seawards&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>modal</em></p></td>
			<td><p>Word or lexicalized phrase, adjacent to the predicate (just before or after it) encoding semantic information on modality.</p></td>
			<td><p><a href="../units/teanu-nara_1" target="_blank"><em>nara</em></a><br />
			&lsquo;Apprehensional modality&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>noun</em></p></td>
			<td><p>Word that can head a referential phrase, can form a predicate, can be possessed. When possessed, ordinary nouns – labelled “<i>noun</i>”, opp. <i>relational noun</i> – take a possessive classifier (<a href="../units/teanu-ie_1" target="_blank"><em>ie</em></a>,&nbsp;<a href="../units/teanu-we_2" target="_blank"><em>we</em></a>).</p></td>
			<td><p><a href="../units/teanu-kuo_1" target="_blank"><em>kuo</em></a>&nbsp;&nbsp; &lsquo;canoe&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>noun, kinship</em></p></td>
			<td><p>Noun* referring to a kin relation, obligatorily possessed by means of the kinship classifier <a href="../units/teanu-one_1" target="_blank"><em>one</em></a>.</p></td>
			<td><p><a href="../units/teanu-leka_1" target="_blank"><em>leka</em></a>&nbsp; &lsquo;cross-cousin&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>noun, relational</em></p></td>
			<td><p>Noun* obligatorily possessed, through a direct construction ({<b>N₁</b>&nbsp;N₂} or {<b>N₁</b>&nbsp;Pron}) instead of a classifier. Includes body parts, some meronyms, some clothes, some spatial relations (&lsquo;inside&rsquo; etc.).</p></td>
			<td><p><a href="../units/teanu-enga_1" target="_blank"><em>enga</em></a>&nbsp;&nbsp;  &lsquo;name&nbsp;(of)&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>numeral</em></p></td>
			<td><p>Word indicating cardinal number. May head an argument phrase; may modify a (noun) head; may form a predicate on its own.</p></td>
			<td><p><a href="../units/teanu-tilu_1" target="_blank"><em>tilu</em></a>&nbsp;&nbsp; &lsquo;two&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>particle</em></p></td>
			<td><p>Non-affixal morpheme, employed as a satellite to a lexeme or phrase, either before or after it. (Some subtypes of particles are assigned a word class of their own.)</p></td>
			<td><p><a href="../units/teanu-tae_1" target="_blank"><em>tae</em></a>&nbsp;&nbsp; &lsquo;Negation&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>pers. pronoun</em></p></td>
			<td><p>Independent personal pronoun, used as topic, object, possessor, object of prepositions, subject of non-verbal predicates (opp. <em>subject prefix</em>).</p></td>
			<td><p><a href="../units/teanu-kaipa_1" target="_blank"><em>kaipa</em></a><br />
			&lsquo;2nd&nbsp;plural, y&rsquo;all&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>phrase</em></p></td>
			<td><p>Lexicalized combination of words and morphemes with a non-compositional meaning, and with no internal open slot (opp. <em>construction</em>*).</p></td>
			<td><p><a href="../units/teanu-ebele_nga_1" target="_blank"><em>ebele nga</em></a><br />
			&lsquo;for example&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>possessive</em></p></td>
			<td><p>Possessive linker or classifier, inflected for person and number. [see&nbsp;§&nbsp;<a href="#section20" target="_blank"><em>Possessive marking</em></a>]</p></td>
			<td><p><a href="../units/teanu-ono_1" target="_blank"><em>ono</em></a>&nbsp;&nbsp; &lsquo;your (food+): 2sg form of food classifier&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>postverb</em></p></td>
			<td><p>Word following immediately a verb (or another predicate head) to modify it. Internal to the predicate phrase (opp. <em>adverb</em>). Uninflected (opp. <em>2nd verb</em>). </p></td>
			<td><p><a href="../units/teanu-ate_1" target="_blank"><em>ate</em></a><br />
			&lsquo;forever&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>postverb, transitive</em></p></td>
			<td><p>A non-affixal applicative — i.e. a postverb* that introduces an extra argument. Internal to the predicate phrase (opp. <em>preposition</em>).</p></td>
			<td><p><a href="../units/teanu-rema_1" target="_blank"><em>rema</em></a><br/>&lsquo;awaiting&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>predicative</em></p></td>
			<td><p>Word or lexicalized phrase used as a predicate head, and unable to head a referential phrase. Uninflected (opp. <em>verb</em>).</p></td>
			<td><p><a href="../units/teanu-awoiu_1" target="_blank"><em>awoiu</em></a><br />
			&lsquo;finish, be&nbsp;over&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>prefix</em></p></td>
			<td><p>Prefix used in lexical derivation.</p></td>
			<td><p><a href="../units/teanu-kwa-_1" target="_blank"><em>kwa-</em></a><br/>&lsquo;prefix for tens&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>preposition</em></p></td>
			<td><p>Word taking a noun phrase as its argument, and forming with it an adjunct (cf.&nbsp;<em>adverb</em>*).</p></td>
			<td><p><a href="../units/teanu-teve_1" target="_blank"><em>teve</em></a>&nbsp;&nbsp; &lsquo;towards; by; with&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>proper noun</em></p></td>
			<td><p>Proper name of person, god, or wind. (For place names, cf. <em>toponym</em>*)</p></td>
			<td><p><a href="../units/teanu-Banie_1" target="_blank"><em>Banie</em></a>&nbsp;&nbsp; &lsquo;a god&rsquo;s name&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>quantifier</em></p></td>
			<td><p>Word providing information on the quantity of a referent. Either found inside the noun phrase, or floating.</p></td>
			<td><p><a href="../units/teanu-kula_1" target="_blank"><em>kula</em></a>&nbsp;&nbsp; &lsquo;some&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>serial vb, intr.</em></p></td>
			<td><p>Lexicalized combination of verbs in a serial construction, behaving as globally monovalent (intransitive).</p></td>
			<td><p><a href="../units/teanu-LX000006" target="_blank"><em>~abu ~te</em></a><br />
			&lsquo;sit down&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>serial vb, trans.</em></p></td>
			<td><p>Lexicalized combination of verbs in a serial construction, behaving globally as bi‑ or trivalent.</p></td>
			<td><p><a href="../units/teanu-LX000424" target="_blank"><em>~la ~teli</em></a><br />
			&lsquo;give&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>subject prefix</em></p></td>
			<td><p>Prefix taken by verbs, inflecting for mood [Realis vs. Irrealis], person, and number. Non-singular prefixes contrast &ldquo;Collocutive&rdquo; (1incl, 3rd person) vs. &ldquo;Dislocutive&rdquo; (1excl, 2nd&nbsp;person) – see&nbsp;§&nbsp;<a href="#section17" target="_blank"><em>Pronominal indexing</em></a>.</p></td>
			<td><p><a href="../units/teanu-pe-_1" target="_blank"><em>pe-</em></a>&nbsp;&nbsp; &lsquo;Dislocutive irrealis (Irrealis:1excl:pl / Irrealis:2pl)&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>subordinator</em></p></td>
			<td><p>Word encoding a relationship of dependency between two clauses.</p></td>
			<td><p><a href="../units/teanu-nga_2" target="_blank"><em>nga</em></a><br />
			&lsquo;as, when, if&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>suffix</em></p></td>
			<td><p>Suffix used in lexical derivation.</p></td>
			<td><p><a href="../units/teanu--ene_1" target="_blank"><em>‑ene</em></a>&nbsp;&nbsp; &lsquo;suffix for ordinal numerals&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>toponym</em></p></td>
			<td><p>Proper name for a specific place. Patterns grammatically like a <em>locative</em>*.</p></td>
			<td><p><a href="../units/teanu-Tetevo_1" target="_blank"><em>Tetevo</em></a>&nbsp;&nbsp; &lsquo;Utupua&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>verb, intransitive</em></p></td>
			<td><p>Verb (with subject prefix) used with no object. Includes stative verbs if they take a subject prefix (opp. <em>adjective</em>*).</p></td>
			<td><p><a href="../units/teanu-LX000110" target="_blank"><em>~epele</em></a>&nbsp;&nbsp; <br />
			&lsquo;[be]&nbsp;smart&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>verb, oblique transitive</em></p></td>
			<td><p>Verb (with subject prefix) subcategorizing for a second argument that is treated as oblique, i.e. introduced by a&nbsp;preposition*.</p></td>
			<td><p><a href="../units/teanu-LX000065" target="_blank"><em>~bi</em></a>&nbsp;&nbsp; &lsquo;fan&nbsp;[at] s.th.&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>verb, reflexive</em></p></td>
			<td><p>Verb (with subject prefix), used with an object that must co-refer with the subject.</p></td>
			<td><p><a href="../units/teanu-LX000267" target="_blank"><em>~metei</em></a><br/>&lsquo;be shy&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>verb, transitive</em></p></td>
			<td><p>Verb (with subject prefix), used with an object.</p></td>
			<td><p><a href="../units/teanu-LX000053" target="_blank"><em>~avi</em></a>&nbsp;&nbsp; &lsquo;pick&nbsp;up&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>verb-object idiom</em></p></td>
			<td><p>Lexicalized phrase* consisting of a transitive verb plus its object, often with non-compositional meaning.</p></td>
			<td><p><a href="../units/teanu-LX000426" target="_blank"><em>~teli utele</em></a><br />
			&lsquo;[“plant a base”] start&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>2nd verb, intrans.</em></p></td>
			<td><p>Intransitive verb used only as a second verb in a serial construction, or showing special behaviour (syntactic or semantic) when found in that position.</p></td>
			<td><p><a href="../units/teanu-LX000096" target="_blank"><em>~ejau</em></a><br />&lsquo;do, make →&nbsp;[do]&nbsp;well&rsquo;</p></td>
		</tr>
		<tr>
			<td><p><em>2nd verb, trans.</em></p></td>
			<td><p>Transitive verb used only as a second verb in a serial construction, or showing special behaviour (syntactic or semantic) when found in that position.</p></td>
			<td><p><a href="../units/teanu-LX000144" target="_blank"><em>~katau</em></a>&nbsp;&nbsp; &lsquo;follow →&nbsp;do&nbsp;accordingly…&rsquo;</p></td>
		</tr>
	</tbody>
</table>


&nbsp;

### Lexical flexibility 

In my syntactic analysis (explained in François 2017), a given word can show lexical flexibility, by being assigned several word classes – similar to English <span style="font-variant: small-caps;">[n.]</span> _snow_, <span style="font-variant: small-caps;">[v.]</span> _snow_. Rather than calling them &quot;homophones&quot;, I propose to analyze such examples (_snow_, _snow_) as &quot;heterosemes&quot; – i.e. identical forms linked by a semantic relationship of &quot;heterosemy&quot; (or _conversion_), and showing different grammatical behaviour. Thus the Eng. noun _snow_ and the verb _snow_ would not be homophones in English, but “heterosemes”.

While homophones are treated as separate entries, my <a href="https://tiny.cc/Vanikoro-dict" target="_blank">original dictionary</a> treats all heterosemes under a single entry, which is split into separate lexical sections: e.g. [_biouro_](https://marama.huma-num.fr/Lex/Teanu/b.htm#%E2%93%94biouro) <span style="font-variant: small-caps;">‹a›</span> <span style="font-variant: small-caps;">[adj]</span> 'long' – <span style="font-variant: small-caps;">‹b›</span> <span style="font-variant: small-caps;">[n]</span> 'length' – <span style="font-variant: small-caps;">‹c›</span> <span style="font-variant: small-caps;">[adv]</span> 'at length', etc. Yet for technical reasons, the present _Dictionaria_ platform had to treat all heterosemes (i.e. {form / word class} pairing) as separate entries, as though they were homophones: e.g. [_biouro 1_](../units/teanu-biouro_1), [_biouro 2_](../units/teanu-biouro_2), [_biouro 3_](../units/teanu-biouro_3). In such a case, these separate entries are mutually linked with a label &quot;heterosemes&quot; in the cross-reference section (_Related entries_) under each entry.

When a verb is labile, i.e. is used sometimes as _intransitive_ and sometimes as _transitive_, this is treated as a case of heterosemy, in the form of separate entries. For example, this dictionary contrasts between [_~tobo 1_](../units/teanu-LX000439) [<span style="font-variant: small-caps;">v.intr.</span>] ‘poke out’; [_~tobo 2_](../units/teanu-LX000440) [<span style="font-variant: small-caps;">v.tr.</span>] ‘poke ‹s.th., s.o.›’; and [_~tobo 3_](../units/teanu-LX000441) [<span style="font-variant: small-caps;">v. oblique tr.</span>] ‘measure, indicate [s.th., _ñe_+Obj.]’.

&nbsp;

### Pronominal indexing 

The personal pronouns of Teanu distinguish three numbers: singular, dual, plural. They also strictly encode the contrast between 'inclusive _we_' {you + me + others] and 'exclusive _we_' {me + others (excluding you)}. Thus the pronoun [_kia_](../units/teanu-kia_1) &quot;1inclusive: dual&quot; means 'you &amp; me', whereas [_keba_](../units/teanu-keba_1) &quot;1exclusive: dual&quot; will read as 'one person (other than you) + myself', i.e. 'me &amp; him/her'.

Free pronouns can serve as subject, object of transitive verbs, object of  prepositions. In&nbsp;addition, all verbs require a subject prefix, which distinguishes realis vs. irrealis mood.

_Table 6 – Pronominal forms in Teanu_

<table class="table table-bordered">
  <tr>
    <th colspan="2" rowspan="2" valign="top">&nbsp;</th>
    <th rowspan="2">free pronouns</th>
    <th colspan="2" text-align="center">subject prefixes</th>
  </tr>
  <tr>
    <th><i>realis</i></th>
    <th><i>irrealis</i></th>
  </tr>
  <tr>
    <td rowspan="3"><strong>sing</strong></td>
    <td>1</td>
    <td><em>ene</em></td>
    <td><em>ni-</em></td>
    <td><em>ne-</em></td>
  </tr>
  <tr>
    <td>2</td>
    <td><em>eo</em></td>
    <td><em>a-</em></td>
    <td><em>u-</em></td>
  </tr>
  <tr>
    <td>3</td>
    <td><em>ini</em></td>
    <td><em>i-</em></td>
    <td><em>i-</em></td>
  </tr>
  <tr>
    <td rowspan="4"><strong>dual</strong></td>
    <td>1 incl.</td>
    <td><em>kia</em></td>
    <td><em>la-</em></td>
    <td><em>la-</em></td>
  </tr>
  <tr>
    <td>1 excl.</td>
    <td><em>keba</em></td>
    <td><em>ba-</em></td>
    <td><em>ba-</em></td>
  </tr>
  <tr>
    <td>2</td>
    <td><em>kela</em></td>
    <td><em>ba-</em></td>
    <td><em>ba-</em></td>
  </tr>
  <tr>
    <td>3</td>
    <td><em>da</em></td>
    <td><em>la-</em></td>
    <td><em>la-</em></td>
  </tr>
  <tr>
    <td rowspan="4"><strong>plural</strong></td>
    <td>1 incl.</td>
    <td><em>kiapa</em></td>
    <td><em>li-</em></td>
    <td><em>le-</em></td>
  </tr>
  <tr>
    <td>1 excl.</td>
    <td><em>kupa</em></td>
    <td><em>pi-</em></td>
    <td><em>pe-</em></td>
  </tr>
  <tr>
    <td>2</td>
    <td><em>kaipa</em></td>
    <td><em>pi-</em></td>
    <td><em>pe-</em></td>
  </tr>
  <tr>
    <td>3</td>
    <td><em>dapa</em></td>
    <td rowspan=2 valign="middle"><em>li-</em></td>
    <td rowspan=2 valign="middle"><em>le-</em></td>
  </tr>
  <tr>
    <th>Generic</th>
    <td></td>
    <td><em>idi</em></td>
  </tr>
</table>

&nbsp;

The following examples illustrate the basic morphosyntax of personal indexes – both free pronouns and subject prefixes:

<table cellspacing="1" cellpadding="4">
  <tr style="font-style:italic;">
    <td rowspan="3" width="30" valign="top">(3)</td>
    <td><strong>Ene</strong></td>
    <td>ka</td>
    <td><strong>ni</strong>‑romo </td>
    <td><strong>eo</strong></td>
    <td>ia</td>
    <td><strong>eo</strong></td>
    <td>mamote</td>
    <td><strong>a</strong>‑romo</td>
    <td><strong>ene</strong></td>
    <td>tae.</td>
  </tr>
  <tr style="font-size:90%;">
    <td>1sg</td>
    <td><span style="font-variant: small-caps;">pft</span></td>
    <td>1s:R-see</td>
    <td>2sg</td>
    <td>but</td>
    <td>2sg</td>
    <td>still</td>
    <td>2s:<span style="font-variant: small-caps;">rl</span>‑see</td>
    <td>1sg</td>
    <td><span style="font-variant: small-caps;">neg</span></td>
  </tr>
  <tr>
    <td colspan="10" valign="top">&lsquo;I&rsquo;ve seen you, but you haven&rsquo;t seen me yet.&rsquo;</td>
  </tr>
</table>
<table cellspacing="1" cellpadding="4">
  <tr style="font-style:italic;">
    <td rowspan="3" width="30" valign="top">(4)</td>
    <td><strong>Da</strong></td>
    <td>kape</td>
    <td><strong>la</strong>-te</td>
    <td>teve</td>
    <td><strong>kiapa</strong>. </td>
  </tr>
  <tr style="font-size:90%;">
    <td>3du</td>
    <td><span style="font-variant: small-caps;">fut</span></td>
    <td><span style="font-variant: small-caps;">colloc[3]:du</span>‑stay</td>
    <td>with</td>
    <td>1inc:pl</td>
  </tr>
  <tr>
    <td colspan="5">&lsquo;They (two) will stay with us.&rsquo;</td>
  </tr>
</table>

&nbsp;

#### Collocutive vs. dislocutive prefixes

The list of subject prefixes shows a typologically unusual pattern. For each non-singular number, the language co-expresses:

- 3rd person = 1st inclusive prefixes (dual [_la-_](../units/teanu-la-_1), plural [_li-_](../units/teanu-li-_1) / [_le-_](../units/teanu-le-_1)) <br/>→&nbsp;“Collocutive” category

- 1 exclusive = 2nd person prefixes (dual [_ba-_](../units/teanu-ba-_1), plural [_pi-_](../units/teanu-pi-_1) / [_pe-_](../units/teanu-pe-_1)) <br/>→&nbsp;“Dislocutive” category

François (2014) coined new terms for these two emic categories. The semantic divide is evidently based on whether a given prefix treats the speaker (‘I’) and the addressee (‘you’) together or not:

- “Collocutive” pronouns treat speaker and addressee as part of the same group (i.e. as both included in the grammatical subject in case of 1st inclusive reading; or both excluded in case of 3rd person);

- “Dislocutive” pronouns oppose the group built around the speaker vs. the one built around the addressee.

As far as our dictionary is concerned, this terminological proposal only affects the lexical entries for the subject prefixes themselves, and is supplemented by explanations:  thus, [_pe-_](../units/teanu-pe-_1) is glossed “_irrealis subject prefix for Dislocutive plural: i.e. 1st exclusive or 2nd
person_”. Other entries do not make reference to these two concepts.

&nbsp;

#### Generic person

Finally, Teanu has a special pronoun [_**idi**_](../units/teanu-idi_1) for “generic” reference (François 2014). This generic pronoun, similar to French _on_, agrees with the “Collocutive” plural prefix on the verb.


<table cellspacing="1" cellpadding="4">
  <tr style="font-style:italic;">
    <td rowspan="3" width="30" valign="top">(5)</td>
    <td>Tamate</td>
    <td><strong>li-</strong>romo</td>
    <td>wako</td>
    <td>ia</td>
    <td><strong>idi</strong></td>
    <td><strong>li-</strong>madau.</td>
  </tr>
  <tr style="font-size:90%;">
    <td>mask</td>
    <td><span style="font-variant: small-caps;">colloc[gnrc]:pl</span>‑see</td>
    <td>good</td>
    <td>but</td>
    <td><span style="font-variant: small-caps;">gnrc</span></td>
    <td><span style="font-variant: small-caps;">colloc[gnrc]:pl</span>‑fear</td>
  </tr>
  <tr>
    <td colspan="6">&lsquo;The dancing masks were beautiful, but scary.&rsquo;<br/>[<i>liter</i>. &lsquo;<i>One</i> sees them beautiful, but <i>one</i> is scared.&rsquo;]</td>
  </tr>
</table>

Generic indexes are found not only in the paradigm of independent pronouns [_Table&nbsp;6_], but also in the inflection of possessive classifiers [_Table&nbsp;7_ below] – e.g. _[iaidi](../units/teanu-iaidi_1)_ ‘Kinship possession, Generic possessor’:


<table cellspacing="1" cellpadding="4">
  <tr style="font-style:italic;">
    <td rowspan="3" width="30" valign="top">(6)</td>
    <td>Lek’</td>
    <td><strong>iaidi</strong>,</td>
    <td><strong>idi</strong></td>
    <td>pe</td>
    <td><strong>li-</strong>romo</td>
    <td><strong>idi</strong></td>
    <td>tae.</td>
  </tr>
  <tr style="font-size:90%;">
    <td>cousin</td>
    <td><span style="font-variant: small-caps;">kin:gnrc</span></td>
    <td><span style="font-variant: small-caps;">gnrc</span></td>
    <td><span style="font-variant: small-caps;">rel</span></td>
    <td><span style="font-variant: small-caps;">colloc[gnrc]:pl</span>-see</td>
    <td><span style="font-variant: small-caps;">gnrc</span></td>
    <td><span style="font-variant: small-caps;">neg</span></td>
  </tr>
  <tr>
    <td colspan="7">&lsquo;Cousins must not look at each other.&rsquo;<br/>[<i>liter</i>. &lsquo;<i>One</i>’s cousin(s) are <i>people</i> who must not look at <i>one</i>.&rsquo;]</td>
  </tr>
</table>

&nbsp;

### Possessive marking 

#### Types of nouns 

Teanu encodes adnominal possession in a pattern {Possessed + Possessor}. Nouns are divided along a grammatical split, regarding whether or not they require a possessor:

– **Independent** (~ intransitive ~ alienable) nouns: <br/>the majority of nouns may occur without a possessor – e.g. [_moe_](../units/teanu-moe_1) 'house', [_kuo_](../units/teanu-kuo_1) 'canoe'. (They are just labelled <span style="font-variant: small-caps;">noun</span> in this dictionary.) When they do take a possessor, it must be introduced using a possessive linker or classifier (see below).

– **Dependent** (~ transitive ~ inalienable ~relational) nouns:<br/>about 115 nouns of Teanu are dependent nouns, which require an overt possessor. They are further divided into two subclasses, based on how they encode their possessor: 

  - <span style="font-variant: small-caps;">kinship nouns</span> – e.g. [_uku_](../units/teanu-uku_1) 'father-in-law (of s.o.)' <br/>→ _uk’ one_ ‘my father-in-law’, with kinship classifier [_one_](../units/teanu-one_1)
  - <span style="font-variant: small-caps;">relational nouns</span> – e.g. [_ma_](../units/teanu-ma_1) 'arm, hand (of s.o.)'; [_enga_](../units/teanu-enga_1) 'name (of s.o.)', <br/>→ _enga ene_ ‘my name’, with a direct construction involving the 1sg free pronoun [_ene_](../units/teanu-ene_1).

&nbsp;

#### Encoding of the possessor

When the possessor is not a noun but a pronoun, it is encoded by a “personal possessive”. But the form taken by that personal possessive will depend on the exact meaning of the possessive relationship. Most of the time, this amounts to assigning the possessed noun to a certain possessive class, grounded in semantics:

1. _body parts_ and other _relational nouns_: <br/>= {<span style="font-variant: small-caps;">n.rel</span> + free pronoun} <sup>(see Table&nbsp;6)</sup><br/>
→ _visibaele **ene**_ ‘my knee’; _enga **ini**_ ‘her name’; _vilisa **dapa**_ ‘their clothes’;<br/>→ _awa (Ø) Teliki_ ‘Teliki's desire’. 

1. _kinship nouns_ <br/>= {<span style="font-variant: small-caps;">n.kin</span> + [KIN possessive](../units/teanu-one_1)} <br/>
→ _uk' [**one**](../units/teanu-one_1)_ ‘my father-in-law’; _et’ [**iape**](../units/teanu-iape_2)_ ‘his/her mother’; _gi’ [**adapa**](../units/teanu-adapa_2)_ ‘their uncle’;<br/>→ _ai’ [**ie**](../units/teanu-ie_2) Teliki_ ‘Teliki's father’.

1. _food + drink + tools + certain valuable notions_ (e.g. language, culture) <br/>= {<span style="font-variant: small-caps;">n</span> + [FOOD possessive](../units/teanu-enaka_1)} <br/>
→ _buioe [**enaka**](../units/teanu-enaka_1)_ ‘my betelnut’; _laro [**ape**](../units/teanu-ape_1)_ ‘his/her drinking coconut’; _piene [**adapa**](../units/teanu-adapa_1)_ ‘their language’;<br/>→ _okoro [**we**](../units/teanu-we_2) Teliki_ ‘Teliki's knife’.

1. _other possessions_ <br/>= {<span style="font-variant: small-caps;">n</span> + [GENERAL possessive](../units/teanu-enone_1)} <br/>
→ _moe [**’none**](../units/teanu-enone_1)_ ‘my house’; _emel’ [**iape**](../units/teanu-iape_1)_ ‘his wife’; _kulumoe [**iadapa**](../units/teanu-iadapa_1)_ ‘their village’<br/>
→ _men’ [**ie**](../units/teanu-ie_1) Teliki_ ‘Teliki's child’. 

&nbsp;

_Table 7 – Personal possessives in Teanu_

<table class="table table-bordered">
  <tr>
    <th colspan="2" valign="top">&nbsp;</th>
    <th>KIN poss.</th>
    <th>FOOD poss.</th>
    <th>GENERAL poss.</th>
  </tr>
  <tr>
    <th rowspan="3"><strong>sing</strong></th>
    <td>1</td>
    <td><a href="../units/teanu-one_1"><em>one</em></a></td>
    <td><a href="../units/teanu-enaka_1"><em>enaka</em></a></td>
    <td><a href="../units/teanu-enone_1"><em>enone</em></a></td>
  </tr>
  <tr>
    <td>2</td>
    <td><em>–</em></td>
    <td><em>ono</em></td>
    <td><em>iono</em></td>
  </tr>
  <tr>
    <td>3</td>
    <td><em>iape</em></td>
    <td><em>ape</em></td>
    <td><em>iape</em></td>
  </tr>
  <tr>
    <th rowspan="4"><strong>dual</strong></th>
    <td>1 incl.</td>
    <td><em>akia</em></td>
    <td><em>akia</em></td>
    <td><em>iakia</em></td>
  </tr>
  <tr>
    <td>1 excl.</td>
    <td><em>aba</em></td>
    <td><em>aba</em></td>
    <td><em>iaba</em></td>
  </tr>
  <tr>
    <td>2</td>
    <td><em>amela</em></td>
    <td><em>amela</em></td>
    <td><em>iamela</em></td>
  </tr>
  <tr>
    <td>3</td>
    <td><em>ada</em></td>
    <td><em>ada</em></td>
    <td><em>iada</em></td>
  </tr>
  <tr>
    <th rowspan="4"><strong>plural</strong></th>
    <td>1 incl.</td>
    <td><em>akapa</em></td>
    <td><em>akapa</em></td>
    <td><em>iakapa</em></td>
  </tr>
  <tr>
    <td>1 excl.</td>
    <td><em>upa</em></td>
    <td><em>upa</em></td>
    <td><em>iupa</em></td>
  </tr>
  <tr>
    <td>2</td>
    <td><em>aipa</em></td>
    <td><em>aipa</em></td>
    <td><em>iaipa</em></td>
  </tr>
  <tr>
    <td>3</td>
    <td><em>adapa</em></td>
    <td><em>adapa</em></td>
    <td><em>iadapa</em></td>
  </tr>
  <tr>
    <th>Generic</th>
    <td></td>
    <td><em>iaidi</em></td>
    <td><em>aidi</em></td>
    <td><em>iaidi</em></td>
  </tr>
  <tr>
    <th>+N</th>
    <td>&nbsp;</td>
    <td><em>ie</em></td>
    <td><em>we</em></td>
    <td><em>ie</em></td>
  </tr>
</table>

&nbsp;

## A text in Teanu

A short text can serve as a sample to illustrate how sentences work in Teanu. Interlinear (word-to-word) glosses can help the reader connect these sentences with the grammar sketch provided on this page.

I collected the following text in May 2005, in the village of Temwo, from Chief †Bartholomew Alungo. 

Chief Alungo explained how young boys were traditionally initiated in the Boys’ Club house ([_**Toplau mwa gete**_](../units/teanu-Toplau_mwa_gete_1)). In a way reminiscent of a boarding school, teenage boys would live in that house for several years. This formative time constituted a transition between childhood ‒ when a young boy lived with his parents ‒ and adulthood ‒ when he'd finally build his own house.

&nbsp;

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
	<tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">1.</th>
    <td>Toplau</td>
    <td>mwa</td>
    <td>gete,</td>
    <td>daviñevi</td>
    <td>li-koie</td>
    <td>tae,</td>
  </tr>
  <tr style="font-size:90%;">
    <td>men&rsquo;s.club</td>
    <td>house.of</td>
    <td>young.boys</td>
    <td>women</td>
    <td>3p:<span style="font-variant: small-caps;">rl</span>‑enter </td>
    <td><span style="font-variant: small-caps;">neg</span></td>
  </tr>
  <tr valign="top">
    <td colspan="8">“The Boys&rsquo; club house is a place where women cannot go; </td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">2.</th>
    <td>dapa</td>
    <td>gete</td>
    <td>ñoko</td>
    <td>li-ovei</td>
    <td>pe</td>
    <td>li-te</td>
    <td>ene.</td>
  </tr>
  <tr style="font-size:90%;">
    <td><span style="font-variant: small-caps;">pl</span></td>
    <td>young.boys</td>
    <td>only</td>
    <td>3p:<span style="font-variant: small-caps;">rl</span>‑know </td>
    <td><span style="font-variant: small-caps;">sub</span></td>
    <td>3p:<span style="font-variant: small-caps;">rl</span>-stay </td>
    <td><span style="font-variant: small-caps;">loc:anaph</span></td>
  </tr>
  <tr valign="top">
    <td colspan="8">only young men are able to stay inside.</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">3.</th>
    <td>Noma,</td>
    <td>po</td>
    <td>apali</td>
    <td>i-maili</td>
    <td>i-ven&rsquo;</td>
    <td>i-ka,</td>
    <td>po</td>
    <td>mamote</td>
    <td>aplaka,</td>
  </tr>
  <tr style="font-size:90%;">
    <td>before</td>
    <td><span style="font-variant: small-caps;">sub</span></td>
    <td>child</td>
    <td>3s-grow</td>
    <td>3s-go.up</td>
    <td>3s‑come</td>
    <td><span style="font-variant: small-caps;">sub</span></td>
    <td>still</td>
    <td>small</td>
  </tr>
  <tr valign="top">
    <td colspan="9">Traditionally, as a boy grows up – well, as long as he is still a child,</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">4.</th>
    <td>i-te</td>
    <td>tev&rsquo;</td>
    <td>ai&rsquo;</td>
    <td>iape</td>
    <td>me</td>
    <td>et&rsquo;</td>
    <td>iape</td>
    <td>ne</td>
    <td>moe</td>
    <td>iadapa.</td>
  </tr>
  <tr style="font-size:90%;">
    <td>3s‑stay</td>
    <td>with</td>
    <td>father</td>
    <td><span style="font-variant: small-caps;">kin</span>:3s</td>
    <td>and</td>
    <td>mother</td>
    <td><span style="font-variant: small-caps;">kin</span>:3s</td>
    <td><span style="font-variant: small-caps;">loc</span></td>
    <td>house</td>
    <td><span style="font-variant: small-caps;">poss</span>:3pl</td>
  </tr>
  <tr valign="top">
    <td colspan="10">he&rsquo;ll live with his parents, in their house.</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">5.</th>
    <td>Bwara</td>
    <td>i-le</td>
    <td>pine,</td>
    <td>po</td>
    <td>ra</td>
    <td>i-le</td>
    <td>ini</td>
    <td>mwatagete,</td>
  </tr>
  <tr style="font-size:90%;">
    <td>maybe</td>
    <td>3s‑go</td>
    <td>big</td>
    <td><span style="font-variant: small-caps;">sub</span></td>
    <td>until</td>
    <td>3s‑go</td>
    <td>3s</td>
    <td>young.boy</td>
  </tr>
  <tr valign="top">
    <td colspan="8">But when he grows up to be a teenager,</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">6.</th>
    <td>ai&rsquo;</td>
    <td>iape</td>
    <td>kape</td>
    <td>i-ejau</td>
    <td>aña</td>
    <td>none</td>
    <td>mijaka</td>
  </tr>
  <tr style="font-size:90%;">
    <td>father</td>
    <td><span style="font-variant: small-caps;">kin</span>:3s</td>
    <td><span style="font-variant: small-caps;">irr</span></td>
    <td>3s‑make</td>
    <td>bit</td>
    <td>food</td>
    <td>little</td>
  </tr>
  <tr valign="top">
    <td colspan="8">his father will prepare a little ceremony,</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">7.</th>
    <td>me</td>
    <td>kape</td>
    <td>i-la</td>
    <td>men&rsquo;</td>
    <td>iape</td>
    <td>i-koioi</td>
    <td>ne</td>
    <td>toplau.</td>
  </tr>
  <tr style="font-size:90%;">
    <td><span style="font-variant: small-caps;">purp</span></td>
    <td><span style="font-variant: small-caps;">irr</span></td>
    <td>3s‑take</td>
    <td>son</td>
    <td><span style="font-variant: small-caps;">kin</span>:3s</td>
    <td>3s‑introduce</td>
    <td><span style="font-variant: small-caps;">loc</span></td>
    <td>men&rsquo;s.club</td>
  </tr>
  <tr valign="top">
    <td colspan="8">so as to introduce his son into the men&rsquo;s club. </td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">8.</th>
    <td>Toplau</td>
    <td>pon,</td>
    <td>uña</td>
    <td>teliki</td>
    <td>samame</td>
    <td>dapa</td>
    <td>wopine</td>
    <td>li-kilasi</td>
  </tr>
  <tr style="font-size:90%;">
    <td>men&rsquo;s.club </td>
    <td><span style="font-variant: small-caps;">topic</span></td>
    <td><span style="font-variant: small-caps;">pl</span></td>
    <td>chief</td>
    <td>with</td>
    <td><span style="font-variant: small-caps;">pl</span></td>
    <td>great.men</td>
    <td>3p:<span style="font-variant: small-caps;">rl</span>‑address</td>
  </tr>
  <tr valign="top">
    <td colspan="8">In that club, chiefs and elders give speeches,</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">9.</th>
    <td>we</td>
    <td>li-waivo</td>
    <td>uña</td>
    <td>dapa</td>
    <td>gete</td>
    <td>ñe</td>
    <td>telepakau</td>
    <td>akapa.</td>
  </tr>
  <tr style="font-size:90%;">
    <td>or</td>
    <td>3p:<span style="font-variant: small-caps;">rl</span>‑teach</td>
    <td><span style="font-variant: small-caps;">pl</span></td>
    <td><span style="font-variant: small-caps;">pl</span></td>
    <td>young.boys</td>
    <td><span style="font-variant: small-caps;">obl</span></td>
    <td>law</td>
    <td><span style="font-variant: small-caps;">food</span>:1in.pl</td>
  </tr>
  <tr valign="top">
    <td colspan="8">they teach youngsters about our customary laws.</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">10.</th>
    <td>Idi</td>
    <td>pe</td>
    <td>li-te</td>
    <td>ne</td>
    <td>toplau</td>
    <td>pe</td>
    <td>i-wene</td>
    <td>i-wene,</td>
  </tr>
  <tr style="font-size:90%;">
    <td><span style="font-variant: small-caps;">gnrc</span></td>
    <td><span style="font-variant: small-caps;">rel</span></td>
    <td>3p:<span style="font-variant: small-caps;">rl</span>‑stay</td>
    <td><span style="font-variant: small-caps;">loc</span></td>
    <td>men&rsquo;s.club</td>
    <td><span style="font-variant: small-caps;">rel</span></td>
    <td>3s‑go.on</td>
    <td>3s‑go.on</td>
  </tr>
  <tr valign="top">
    <td colspan="8">Those who stay in the club for a long time,</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">11.</th>
    <td>ebieve</td>
    <td>kape</td>
    <td>i-pu</td>
    <td>i-sali.</td>
  </tr>
  <tr style="font-size:90%;">
    <td>year</td>
    <td><span style="font-variant: small-caps;">irr</span></td>
    <td>3s‑run</td>
    <td>3s‑drop</td>
  </tr>
  <tr valign="top">
    <td colspan="8">entire years will go by [before they can leave].</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">12.</th>
    <td>Mwatagete</td>
    <td>kape</td>
    <td>i-te</td>
    <td>ne</td>
    <td>toplau,</td>
    <td>ra</td>
    <td>ra</td>
  </tr>
  <tr style="font-size:90%;">
    <td>young.boy</td>
    <td><span style="font-variant: small-caps;">irr</span></td>
    <td>3s‑stay</td>
    <td><span style="font-variant: small-caps;">loc</span></td>
    <td>men&rsquo;s.club</td>
    <td><span style="font-variant: small-caps;">dur</span></td>
    <td><span style="font-variant: small-caps;">dur</span></td>
  </tr>
  <tr valign="top">
    <td colspan="8">A young boy will live in the men&rsquo;s club for a long time,</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">13.</th>
    <td>basavono</td>
    <td>po</td>
    <td>kape</td>
    <td>ai&rsquo;</td>
    <td>iape</td>
    <td>i-wasu</td>
    <td>emele</td>
    <td>i-min&rsquo;</td>
    <td>ini</td>
  </tr>
  <tr style="font-size:90%;">
    <td>moment</td>
    <td><span style="font-variant: small-caps;">sub</span></td>
    <td><span style="font-variant: small-caps;">irr</span></td>
    <td>father</td>
    <td><span style="font-variant: small-caps;">kin</span>:3s</td>
    <td>3s‑fix</td>
    <td>woman</td>
    <td>3s‑give</td>
    <td>3s</td>
  </tr>
  <tr valign="top">
    <td colspan="9">until his father arranges him a wife.</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">14.</th>
    <td>ka</td>
    <td>i-ke</td>
    <td>mina</td>
    <td>toplau</td>
    <td>pon,</td>
  </tr>
  <tr style="font-size:90%;">
    <td>and</td>
    <td>3s‑exit</td>
    <td>from</td>
    <td>men&rsquo;s.club</td>
    <td><span style="font-variant: small-caps;">dem2</span></td>
  </tr>
  <tr valign="top">
    <td colspan="8">That is when he will come out of the men&rsquo;s club,</td>
  </tr>
</table>

<table border="0" cellspacing="1" cellpadding="4" style="margin:10px;">
  <tr style="font-style:italic;">
    <th rowspan="3" width="30" valign="top">15.</th>
    <td>pe</td>
    <td>kape</td>
    <td>i-vo</td>
    <td>moe</td>
    <td>iape</td>
    <td>ini</td>
    <td>ñoko</td>
    <td>i-te</td>
    <td>ñei.</td>
  </tr>
  <tr style="font-size:90%;">
    <td><span style="font-variant: small-caps;">rel</span></td>
    <td><span style="font-variant: small-caps;">irr</span></td>
    <td>3s‑build</td>
    <td>house</td>
    <td><span style="font-variant: small-caps;">poss</span>:3s</td>
    <td>3s</td>
    <td>only</td>
    <td>3s‑stay</td>
    <td><span style="font-variant: small-caps;">obl:anaph</span></td>
  </tr>
  <tr valign="top">
    <td colspan="8">ready to build his own house, where he can live by himself.”</td>
  </tr>
</table>

&nbsp;

## Acknowledgments 

It is not possible to list here the many Teanu speakers who have taught me words in their languages, and helped my progress along the years. To name but a few, my warmest thanks go to Ben Tua Apilaka, Stanley Wako Repwamu, Teka Repwamu, Janet Udeu, Ruben Ubi, Mosten Cook, David Tate, Mak Lakule, Tere Brad Alungo, Eddy Pae, Steve Koro, Ezekiel Prians Tamoa. 

I am also highly indebted to the many men and women who told me their countless stories or sang me their songs in Teanu: Teliki Thomas (†2009), Faithful Bila (†2010), Daniel Bakap (†2014), Teliki James Cook Pae (†2014), Bartholomew Alungo (†2020), Teliki Ben Tua Pine (†2010), Willy Usao (†2017), Marion Laki (†), Mary Laulei (†), Mofet Bwana, Wolta Simevio.

Finally, I am grateful to several scholars who, over the years, took time to discuss with me various aspects of my language data from Vanikoro – including Even Hovdhaugen (†), Darrell Tryon (†), Piet Lincoln, Andrew Pawley, Malcolm Ross, Åshild Næss, Brenda Boerger, Bill Palmer, Siva Kalyan, and Ulrike Mosel – to name but a few. Thanks also are due to the team of _Dictionaria_, whose advice improved the quality of this dictionary considerably: Iren Hartmann, Johannes Englisch, Barbara Stiebels, and Martin Haspelmath.

&nbsp;

## References 

The following selected publications present various aspects of the Teanu language and culture:

- François, Alexandre. 2005. [A toponymic map of Vanikoro](http://alex.francois.online.fr/AlexFrancois_Vanikoro-toponym_map-e.htm). Electronic publication. Paris: CNRS. 
- François, Alexandre. 2008. [Mystère des langues, magie des légendes](http://alex.francois.online.fr/data/AlexFrancois_2008_Vanikoro_Legendes.pdf). In _Le mystère Lapérouse ou le rêve inachevé d’un roi_, edited by Association Salomon. Paris: de Conti, Musée national de la Marine. 230-233.
- François, Alexandre. 2009. [The languages of Vanikoro: Three lexicons and one grammar](http://alex.francois.online.fr/data/AlexFrancois_2009_Vanikoro-languages.pdf). In Bethwyn Evans (ed). _Discovering history through language: Papers in honour of Malcolm Ross_. Pacific Linguistics 605. Canberra: Australian National University. 103-126.
- François, Alexandre. 2014. [Person syncretism and impersonal reference in Vanikoro languages](http://alex.francois.online.fr/data/AlexFrancois_SWL6_Vanikoro-impersonal_Sept2014.pdf). Paper read at _Syntax of the World's Languages_ (SWL6), Università di Pavia. 
- Gaimard, Joseph Paul. 1834. [Vocabulaires des idiomes des habitans de Vanikoro](https://archive.org/details/bub_gb_fh1EvifMKDIC/page/n168/mode/1up). In Jules Sébastien César Dumont d’Urville (ed.), _Voyage de découvertes de l’Astrolabe, exécuté par ordre du Roi, pendant les années 1826-1827-1828-1829, sous le commandement de M. J. Dumont d’Urville, Capitaine de vaisseau — Philologie_, 1:165‑74. Paris: Ministère de la Marine.
- Tryon, Darrell T. & Brian D. Hackman. 1983. _Solomon Islands Languages: An Internal Classification_ (Pacific Linguistics no. 72). Canberra: Australian National University.
- Tryon, Darrell. 1994. Language contact and contact-induced language change in the Eastern Outer Islands, Solomon Islands. In Tom Dutton & Darrell Tryon (eds.), _Language Contact and Change in the Austronesian World_, 611–648. Berlin: Mouton de Gruyter.
- Tryon, Darrell. 2002. Buma. In John Lynch, Malcolm Ross & Terry Crowley (eds), _The Oceanic languages_ (Curzon Language Family Series 1), 573–586. London: Curzon.
- Tua, Benjamin & Peter C. Lincoln. 1979. _Our Custom Way Vanikoro: The Custom Book_. Auckland: University of Auckland. 34&nbsp;pp.

&nbsp;

Other references mentioned in this introduction:

- Boerger, Brenda H. 2007. Natqgu literacy: Capturing three domains for written language use. _Language Documentation and Conservation_. 1(2). 126–153.
- François, Alexandre. 2017. [The economy of word classes in Hiw, Vanuatu: Grammatically flexible, lexically rigid](http://alex.francois.online.fr/data/AlexFrancois_2017_Economy-word-classes_St-in-Lg.pdf). _Studies in Language_ 41(2). 294–357.
- François, Alexandre. 2019. [A proposal for conversational questionnaires](https://scholarspace.manoa.hawaii.edu/handle/10125/24861). In Aimée Lahaussois & Marine Vuillermet (eds.), Methodological Tools for Linguistic Description and Typology. Special issue of _Language Documentation & Conservation_ 16, 155-196.
- Green, Roger C. 2010. The Outer Eastern Islands of the Solomons: A puzzle for the holistic approach to the anthropology of history. In John Bowden, Nikolaus P. Himmelmann, & Malcolm Ross (eds) [_A Journey through Austronesian and Papuan Linguistic and Cultural Space: Papers in Honour of Andrew K. Pawley_](http://hdl.handle.net/1885/146763), 207‑223. Canberra: Pacific Linguistics.
- Ivens, W. G. 1931. The place of Vui and Tamate in the religion of Mota. _The Journal of the Royal Anthropological Institute of Great Britain and Ireland_ 61. 157–166.
- Lackey, William James & Brenda H. Boerger. 2021. Reexamining the phonological history of Oceanic’s Temotu subgroup. _Oceanic Linguistics_ 60(2), Dec 2021. [DOI: 10.1353/ol.2020.0029](https://doi.org/10.1353/ol.2020.0029).
- Pawley, Andrew K. 2009. [The role of the Solomon Islands in the first settlement of Remote Oceania: Bringing linguistic evidence to an archaeological debate](http://hdl.handle.net/1885/35117). In Andrew K. Pawley & Alexander Adelaar (eds), _Austronesian historical linguistics and culture history: A festschrift for Bob Blust_, 515-540. Pacific Linguistics. Canberra.
- Ross, Malcolm & Åshild Næss. 2007. An Oceanic origin for Äiwoo, the language of the Reef Islands? _Oceanic Linguistics_ 46 (2), Dec 2007: 456‑98. [DOI: 10.1353/ol.2008.0003](https://doi.org/10.1353/ol.2008.0003).
- Vienne, Bernard. 1996. Masked faces from the country of the Dead. In Joël Bonnemaison, Kirk Huffman, Christian Kaufmann & Darrell Tryon (eds.), _Arts of Vanuatu_, 234–246. Bathurst: Crawford House Press.

&nbsp;

The reader may also want to access my audio corpus showcasing the oral literature of Teanu. My fieldwork recordings are all archived online, and available in open access:

- François, Alexandre. 2005–2012. Archive of audio recordings in the Teanu language. _Pangloss collection_. Paris: CNRS. (_[tiny.cc/AF-ark\_Teanu](http://tiny.cc/AF-ark_Teanu)_).

&nbsp;

You can also consult this dictionary of Teanu in a different presentation:

- François, Alexandre. 2021. _A Teanu–English cultural dictionary_ (Electronic files). Paris: CNRS ([_tiny.cc/Vanikoro-dict_](https://tiny.cc/Vanikoro-dict)).

&nbsp; 

Enjoy your browsing!

&nbsp; 

Alexandre François (CNRS–Lattice, Paris), <br/>
November 2021.

&nbsp; 
